cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
854
Views
0
Helpful
4
Replies

WSA high Availability on ESXI 6.5

csco12569304
Beginner
Beginner

Hello,

I have a problem with 2 virtual WSA on ESXI 6.5(high availability not work 2 members backup)

Even if the two WSAs on Esxi 5.5 works properly.

Notice that i have enabled the promiscious mode (Net.ReversePathFwdCheckPromisc = 1).

Please advice, 

4 Replies 4

balaji.bandi
VIP Community Legend VIP Community Legend
VIP Community Legend

what is the version WSA ?

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Handy Putra
Cisco Employee
Cisco Employee

Hi,

 

Can you make sure the WSAs are in version 11.5.1, since prior that version, WSA is not supporting ESXi 6.5 (only up to ESXi 6.0)

 

Best Regards,

Handy Putra

Hello,

The version of WSA is 11.5.1-115. Is there any config should i do in the ESXI 6.5 in order for High Availability to work?

Thanks Mike,

Hi Mike,

 

version 11.5.1-115 should support ESXi 6.5

 

For virtual appliance to work with HA, promiscuous mode on the virtual switch is a must to be enabled (which i think you have done this).

 

Below is an article about HA with VMware environment that might help you. If the issue still occurs, would recommend to open Cisco TAC case for engineer to look more deeper in to the issue

 

https://www.cisco.com/c/en/us/support/docs/security/web-security-appliance/119188-technote-wsa-00.html

 

Best Regards

Handy Putra

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: